 /* Note: Try to remove the following lines to see the effect of CSS positioning */
.affix {   top: 0;   width: 100%;   z-index: 9999 !important;}
.affix + .container-fluid {   padding-top: 70px;   z-index:999;}
.affix-top{ margin:0px;}


.navbar{ color: #000!important; margin: 0px; border: 0px;  border-top: 3px solid #27437d;  border-radius:0px;}
.navbar .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover { background: #27437d; color: #27437d; font-size: 14px; font-weight: 700; text-transform: capitalize; color: #fff;}
.back-to-top { cursor: pointer; position: fixed; bottom: 20px; right: 20px; display: none; background: #27437d; border: 0px; color: #fff;}
.logo { height: 65px; min-width: 200px; padding-right: 50px; background: url(../img/logo.png) no-repeat left; background-size: contain; padding-bottom: 20px;}

.navbar .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{ 
 background:#	; color: #27437d; font-size: 14px; font-weight: 700; text-transform: capitalize; color:#fff;
 font-family: Oswald,sans-serif;
    font-weight: 500;
    color: #fff;
    text-transform: capitalize;
    line-height: 20px;
    font-size: 16px;
	letter-spacing:0.6px;
 }
.navbar .navbar-nav>li>a{ color: #444; font-size: 14px;  font-weight: 700; text-transform: capitalize; 
	font-family: Oswald,sans-serif;
    font-weight: 500;
    color: #222;
    text-transform: capitalize;
    line-height: 20px;
    font-size: 16px;
	letter-spacing:0.6px;
}  
.navbar .navbar-nav>li>a:hover{background:none; color:#27437d;}
.logo { height: 65px; min-width: 165px; padding-right: 50px; background: url(../img/logo.jpeg) no-repeat left; background-size: contain; padding-bottom: 20px;}

.rdx-social-icon {margin:0px;}
.rdx-social-icon  li{margin:2px; padding:0px; list-style:none; display:inline-table; line-height:40px; color:#fff;}

.thumbnail{-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px #888;
box-shadow: 0 0 5px #888;
margin-bottom:35px;}

.service-head { font-family: "Open Sans",sans-serif; margin-bottom: 20px; margin-top: -46px; padding: 17px 0; position: relative; z-index: 1; background:#333; text-align:center; color:#fff;}

.home_wt{margin-bottom:40px;}

.btn-site{ background: none; border: 1px solid #27437d; color: #27437d; font-weight: 600; font-size:18px;}
.btn-site:hover{ background: #27437d;
    color: #fff;
 }
.mtb-50{margin:50px 0px;}

.home_wt h2{ font-family: "Montserrat",sans-serif; font-weight: 700; color: #333; }
.home_wt .btm_dcor{  background: #27437d; display: block; height: 4px; margin: 5px 0px 15px; width: 70px; position: relative;}
.home_wt p{ line-height:25px; margin-bottom:10px; color:#666; text-align:justify;}

.media{width:100%; border:1px solid #666; padding:25px 10px; border-left:4px solid #27437d; margin-top:20px 0px;}
.media h4{font-size: 20px; color: #444; font-weight:600; font-family: "Montserrat",sans-serif;}
.media i{color:#27437d; font-size: 30px; width: 30px; height: 30px; line-height: 30px;}

.p-lr20 { padding-left: 20px; padding-right: 20px;} 

.service-head  a{ color:#fff; text-decoration:none;}
.service-head:before { background: inherit; content: ""; height: 37px; right: -18px; margin-top: -19px; position: absolute; top: 50%; -o-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); transform: rotate(-45deg); width: 37px; z-index: -1;}
.service-head:after { background: inherit; content: ""; height: 37px; left: -18px; margin-top: -19px; position: absolute; top: 50%; -o-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); transform: rotate(-45deg); width: 37px; z-index: -1;} 
.service-head p{color: #666;}
.happy-clients { background-image: url(../img/map-bg.jpg); background-repeat:no-repeat; background-size:cover; background-attachment: fixed;}
.happy-clients .overlay { display: block; background: rgba(0, 0, 0, 0.5); padding:50px 0px;}
.single-happy-clients h5 { color: #fff; font-size: 16px; text-align: center;}
.single-happy-clients h5 span { display: block; font-size: 60px; font-weight: bold; line-height: 70px;}
.brochure { background-image: url(../img/map-bg.jpg); background-repeat:no-repeat; background-size:cover; background-attachment: fixed;	}
.overlay { display: block; background: rgba(0, 0, 0, 0.7); padding:0px 0px;}
.brochure .jumbotron{ background:none;}
.brochure h3{color:#f8f8f8; font-family: "Montserrat",sans-serif; font-weight: 700; color: #27437d; font-size: 35px; color:#fff; }
.brochure p{color:#fff; font-size:28px;}
.brochure  .btn{background:none; border:1px solid #f2f2f2; color:#fff; font-weight:600;}
.brochure  .btn:hover{background:#27437d;color:#fff;}
footer{background:#222; padding:50px 0px;}
.footer_bottom{background:#222; border-top:1px solid #cecece; line-height:40px;}

footer p { color: #f2f2f2;}
.clr-white{color:#fff;}
footer .h3{color:#fff; font-family:"Montserrat",sans-serif; margin-bottom:20px;}
footer ul {margin:0px; padding:0px; text-decoration:none; list-style:none; }
footer ul li{ line-height:28px; margin:0px; margin-left: 1.6em;}
footer ul li a{ cursor: pointer; transition: color 0.5s; text-transform: uppercase; color:#fff; font-weight:bold;}
footer ul li a:hover{color: #f2f2f2; text-decoration:none; }

footer ul li:before{ content: '\f101'; font-family: 'FontAwesome'; float: left; margin-left: -1.5em; color: #f2f2f2;}
footer .fa { display: inline-block; font-size: 22px; color: #fff; vertical-align: middle; width: 27px;}
#contact .heading { margin-top: 40px; color: #fff;}

.product-box {
    margin-bottom: 80px;
}
.thumbnail {
    background: none;
    border-radius: 0px;
	box-shadow:none;
}
.thumbnail .img-box{ min-height:250px; max-width:96%; margin:0px 2%; text-align:center;}

.thumbnail .img-box img{ max-height:250px; margin:0px auto;}

.carousel-caption{ background:rgba(0,0,0,.5);}

.thumbnail  .media-heading {
    font-weight: 500;
    color: #27437d;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 0.8px;
	margin-bottom:10px;
}
.thumbnail p{ color:#666; line-height:28px; max-height:60px; min-height:100px; text-align:justify; margin-bottom:20px;}


.page-header {
    background: linear-gradient(rgba(0,0,0,.9), rgba(0,0,0,.6)), url(../img/doors-2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: #fff;
    padding-top: 50px;
    padding-bottom: 50px;
    margin-top: 80px;
}
.page-header h2{
    font-family: Oswald,sans-serif;
    font-weight: 500;
    color: #fff;
    text-transform: capitalize;
    font-size: 40px;
    margin-top: 80px;
}

.breadcrumb{background:none;}
.breadcrumb li a{ font-weight: bold; color:#f2f2f2; font-size:16px;}
.breadcrumb li{ font-weight: bold; font-size:16px; color:#fff;}

.panel-default{ box-shadow:2px 5px 10px #ccc;}
.panel-default>.panel-heading{ background:#27437d; color:#fff;	}
.list-group-item a {color: #27437d; text-decoration: none; }
.list-group-item:hover{background:#eee;}
.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover{background:#888; border-color:#888; color:#fff; }

.list-group-item.active, .list-group-item.active a{background:#888; border-color:#888; color:#fff; }
.btn-green{background:#27437d; color:#fff; padding:10px 0px;     border-color: #eee;}

.btn-blc{background:#222; color:#fff; padding:10px 0px;     border-color: #eee;}


.content{}
.content h3{
    font-family: Oswald,sans-serif;
    font-weight: 500;
    color: #27437d;
    text-transform: capitalize;
    font-size: 22px;
}


.content h4{
    font-family: Oswald,sans-serif;
    font-weight: 500;
    color: #27437d;
    text-transform: capitalize;
    font-size: 20px;
	line-height:32px;
	margin-top:20px;
}

.content p {
    line-height: 30px;
    color: #646464;
    font-size: 14px;
    margin-bottom: 20px;
    font-family: Roboto Slab,sans-serif;
    font-weight: 500;
}

.product-box .thumbnail{ padding:0px;}

.full-green { background:#27437d; width:630px; float:left; display:inline-block; height:2px; line-height:10px;}
.plus{ font-size:100px; line-height: 0px;


    color: #fff;
    -webkit-animation-name: example; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 4s; /* Safari 4.0 - 8.0 */
    animation-name: example;
    animation-duration: 4s;
	
	}


/* Safari 4.0 - 8.0 */
@-webkit-keyframes example {
    from {color: #fff;}
    to {color: yellow;}
}

/* Standard syntax */
@keyframes example {
    from {color: #fff;}
    to {color: yellow;}
}


.sub-title-holder { text-align: center; margin-bottom: 35px; }
.subtitle-line-lt {
    border-top: 1px solid #707070;
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
    display: inline-flex;
    float: none;
    height: 2px;
    margin-right: 17px;
    margin-left: 0;
    position: relative;
    top: -6px;
    width: 70px;
}

.subtitle-color {
    text-align: center;
    text-transform: uppercase;
    position: relative;
    width: 550px;
    font-size: 18px;
    letter-spacing: 4px;
    margin: 0 auto;
}
.subtitle-line-rt {
    margin-left: 17px;
    margin-right: 0;
	
    border-top: 1px solid #707070;
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
    display: inline-flex;
    float: none;
    height: 2px;
    margin-right: 17px;
    margin-left: 0;
    position: relative;
    top: -6px;
    width: 70px;
}
.sec-tit{ text-align:center;}
.sec-tit h2{
font-family:Oswald,sans-serif;
font-weight: 500;
color: #27437d;
text-transform: capitalize;
line-height: 48px;
text:align:center;
font-size:48px;
}
.bg-paper{ 
background: linear-gradient(rgba(255,255,255,.8), rgba(255,255,255,.8)), url(../img/paper.jpg);
}

.pdt-10{padding-top:10px;}
.pdt-20{padding-top:20px;}
.pdt-30{padding-top:30px;}
.pdt-40{padding-top:40px;}
.pdt-50{padding-top:50px;}
.pdt-70{padding-top:70px;}
.pdt-90{padding-top:90px;}
.pdt-100{padding-top:100px;}
.pdt-120{padding-top:120px;}

.pdtb-10{padding-top:10px; padding-bottom:10px;}
.pdtb-20{padding-top:20px; padding-bottom:20px;}
.pdtb-30{padding-top:30px; padding-bottom:30px;}
.pdtb-40{padding-top:40px; padding-bottom:40px;}
.pdtb-50{padding-top:50px; padding-bottom:50px;}
.pdtb-70{padding-top:70px; padding-bottom:70px;}
.pdtb-90{padding-top:90px; padding-bottom:90px;}
.pdtb-100{padding-top:100px; padding-bottom:100px;}
.pdtb-120{padding-top:120px; padding-bottom:120px;}


.mdt-10{margin-top:10px;}
.mdt-20{margin-top:20px;}
.mdt-30{margin-top:30px;}
.mdt-40{margin-top:40px;}
.mdt-50{margin-top:50px;}
.mdt-70{margin-top:70px;}
.mdt-90{margin-top:90px;}
.mdt-100{margin-top:100px;}
.mdt-120{margin-top:120px;}


.contact-sec .media{border:1px solid #eee; padding:10px 20px; box-shadow:2px 5px 10px #ccc; background:#fff;}
.contact-sec .media-heading{
	color: #27437d;
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    font-size: 15px;
    letter-spacing: 0.8px;
	line-height:28px;
}
.contact-sec .fa{
font-size:18px;
line-height:20px;
color:#281770;
margin-right:10px;
}

.contact-cont{
	
    background-repeat: no-repeat;
	background-position:center bottom;
    background-size: 28% auto;
    
}
.thumbnail p {
    color: #666;
    max-height: 30px;
}


.prosess-box {
    width: 96%;
    margin: 20px auto 0px;
    border: 4px solid #27437d;
    padding: 20px;
    box-shadow: 2px 5px 10px #ccc;
    background: rgba(255,255,255,.8);
	margin-bottom:50px;
}

.prosess-box h2 {
    margin: -35px 0px 35px;
    background: #fff;
    padding: 0px 15px;
    max-height: 350px;
    text-align: center;
    color: rgb(255, 47, 0);
    font-family: Oswald,sans-serif;
    font-weight: 500;
    color: #3fbbc0;
    text-transform: capitalize;
    line-height: 48px;
    text-align: center;
    font-size: 32px;
    color: #27437d;
	
	
}
.prosess-box h3{
    
    background: #fff;
    
    max-height: 350px;
    text-align: center;
    color: rgb(255, 47, 0);
    font-family: Oswald,sans-serif;
    font-weight: 500;
    color: #3fbbc0;
    text-transform: capitalize;
    line-height: 32px;
    text-align: left;
    font-size: 22px;
    color: #27437d;
	
	
}

.prosess-bg{background-image:url('../img/dev1.png');
 background-repeat:no-repeat; 
 background-size: auto 110%;
 padding-bottom:0px;}
.prosess-box h4{
    font-family: Oswald,sans-serif;
    font-weight: 500;
    color: rgb(255, 47, 0);
    text-transform: capitalize;
    font-size: 22px;
}
.prosess-box p{ color:#666; line-height:24px; text-align:justify;

    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
	
	}
.prosess-box .prosess-item{margin-bottom:35px;}
.prosess-box  .media i {
    background: rgb(255, 47, 0) none repeat scroll 0 0;
    display: block;
    height: 50px;
    position: relative;
    width: 50px;
    text-align: center;
    color: #fff;
    line-height: 50px;
    font-size: 28px;
    border-radius: 50%;
}
.prosess-item .media h4{ 


font-family: Oswald,sans-serif;
    font-weight: 500;
    color: #ff4d4d;
    text-transform: capitalize;
    font-size: 22px;
	
	}
.prosess-item .media p{ color:#666;}
.download{margin-top:0px; background:url(../images/body-pattern.jpg); padding:80px 0px 0px;
}

.download h2{ color: rgb(255, 47, 0); 

font-family: 'Oswald', sans-serif;
    font-weight: bold;
    font-size: 28px;
    
    letter-spacing: 0.8px;
	
	
	}
.social-icon{ margin:20px 0px; }
.social-icon .fa{ font-size:18px; width:30px; background:#27437d; height:30px; color:#fff; line-height:30px; border-radius:50%; 

 -webkit-transition: background .5s ease-in-out,color .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,color .5s ease-in-out;
        transition: background .5s ease-in-out,color .5s ease-in-out;
		
		
		}
.social-icon .fa:hover{background:#333; color:#fff;}

.img-box{ min-height:250px; max-width:96%; margin:0px 2%; text-align:center;}

.img-box img{ max-height:250px; margin:0px auto;}


